<?php
/*
	Template name: Home_page
 * The front page template file.
 * If the user has selected a static page for their homepage, this is what will appear.
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 * @package Postmagthemes
 * @subpackage Postmag
 */
get_header();
get_template_part( '/inc/banner' );
?>
	<div id = "section2" class = "row myrow5 margin-top100">
		<div class = "col-lg-9 col-md-12 shadow" >
			<?php dynamic_sidebar( 'sidebar-7' ); ?>
		</div>
		<div class = "col-lg-3 col-md-12" >
			<?php dynamic_sidebar( 'sidebar-8' ); ?>
		</div>
	</div>
	<!-- SECTION 3 IS FOR 5 INDIVIUAL WIDGET -->
	<div id = "section3" class = "row myrow5 margin-top100">
		<div class = "col-lg-6 col-md-12 col-sm-12 margin-section" >
			<?php dynamic_sidebar( 'sidebar-9' ); ?>
		</div>
		<!-- left banner start-->
		<div class = "col-lg-6 col-md-12 col-sm-12 margin-leftbanner" >
			<!-- first row start-->
			<div class = "row ">
				<div class = "col-lg-6 col-md-6" >
					<?php dynamic_sidebar( 'sidebar-10' ); ?>
				</div>
				<div class = "col-lg-6 col-md-6" >
					<?php dynamic_sidebar( 'sidebar-11' ); ?>
				</div>
			</div>
			<!-- second row start-->
			<div class = "row "  >
				<div class = "col-lg-6 col-md-6" >
					<?php dynamic_sidebar( 'sidebar-12' ); ?>
				</div>
				<div class = "col-lg-6 col-md-6" >
					<?php dynamic_sidebar( 'sidebar-13' ); ?>
				</div>
			</div>
		</div> <!-- left banner finished-->
	</div> <!-- section3 having large image finished-->
	<!-- Now just white section for desgin only -->
	<div id = "subsection" class = "row body myrow5 subsection"  > </div>
	<!-- SECTION 4 IS FOR ADVERTISE -->
	<div id = "section4" class = "row myrow5 text-center margin-top100">
		<div class = "col-lg-12 zeropadding" >
			<?php dynamic_sidebar( 'sidebar-14' ); ?>
		</div>
	</div>
	<!-- SECTION 5 IS FOR POST AND BOX ADVERTISE -->
	<div id = "section5" class = "row myrow5 margin-top100" >
		<div class = "col-lg-9 col-md-12 margin-top shadow"  >
			<?php dynamic_sidebar( 'sidebar-15' ); ?>
		</div>
		<div class = "col-lg-3 col-md-12 margin-top" >
			<?php dynamic_sidebar( 'sidebar-16' ); ?>
		</div>
	</div>
	<!-- SECTION 6 IS FOR RECTANGULAR ADVERTISE -->
	<div id = "section6" class = "row myrow5 text-center margin-top100">
		<div class = "col-lg-12 zeropadding" >
			<?php dynamic_sidebar( 'sidebar-17' ); ?>
		</div>
	</div>
	<!-- SECTION 7 IS FOR POST -->
	<div id = "section7" class = "row myrow5 margin-top100" >
		<div class = "col-lg-6 col-md-12" >
			<?php dynamic_sidebar( 'sidebar-18' ); ?>
		</div>
		<div class = "col-lg-6 col-md-12"  >
			<?php dynamic_sidebar( 'sidebar-19' ); ?>
		</div>
	</div>
<?php get_footer();