<?php
/**
 * Template part for displaying thumbnail and title in coursel and magazine widget.
 *
 * @package Postmagthemes
 * @subpackage Postmag
 */
if ( has_post_format( 'Video' ) ) {
	if ( has_shortcode( get_the_content(), 'video' ) ) {
?>		
		<div class  = "embed-responsive-16by9 margin-bottom" >
			<?php echo postmag_get_embedded_media(); ?>
		</div>
	<?php } else { ?>
		<div class  = "embed-responsive embed-responsive-16by9 margin-bottom" >
			<?php echo postmag_get_embedded_media(); ?>
		</div>
	<?php }
} else if ( ! has_post_format( 'Video' ) and has_post_thumbnail() ) {
	 the_post_thumbnail( 'postmag-mythumbnail', array( 'class' => 'img-fluid' ) );
} else if ( ! has_post_format( 'Video' ) and ! has_post_thumbnail() ) { ?>
    <img class= "shadow" src = "<?php echo esc_url( get_template_directory_uri() ); ?>/images/portrait.jpg " >
<?php } ?>

<div class = "overlayblack box" ></div>
<div class = "overlay">
	<div class="title" >
		<a href = "<?php the_permalink(); ?>" title = "<?php the_title_attribute(); ?>" ><span><?php the_title(); ?></span></a>
	</div>
	<span> <?php postmag_date_comments_center();?> </span>
</div>
