<?php 
/**
 * The template for displaying result for search
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#search-result
 * @package Postmagthemes
 * @subpackage Postmag
 */
get_header();
get_template_part( '/inc/banner' );
?>
<div>
    <div class = "row myrow5">
        <!-- below is to show pages content -->
        <div class = "col-lg-9 col-md-12" >
            <?php
            if (have_posts() ) {
                while ( have_posts() ) {
                    the_post();
                    get_template_part( 'content-other' );
                }
            ?>
                <div class="container-with-centered-content"> 
                <?php the_posts_pagination( array( 'mid_size' => 2 ) ); ?>
                </div>
                <?php
            } else {
                ?>
                <h3 class = "aligncenter"><?php esc_html_e( "Sorry, No result has been found.", 'postmag') ;?></h3>
            <?php } 
            get_search_form(); ?>
        </div>  
        <div id = "section3" class = "col-lg-3 col-md-12">
            <?php dynamic_sidebar( 'sidebar-1' ); ?>
        </div> 
    </div>
    <?php get_sidebar(); ?>
</div>
<?php
get_footer();